vendredi 10 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 28 novembre 2019

Wikibase Wikidata Query Service GUI up to 0.3.6 Tooltip ui/editor/tooltip/Rdf.js cross site scripting

A vulnerability has been found in Wikibase Wikidata Query Service GUI up to 0.3.6 and classified as problematic. Affected by this vulnerability is an unknown code of the file ui/editor/tooltip/Rdf.js of the component Tooltip Handler. Upgrading to version 0.3.6-SNAPSHOT 2019-11-07 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 294

x

Événements SSI